@font-face {
    font-family: 'PrimarySite.arrow';
    src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot');
    src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot?#iefix') format('embedded-opentype'),
         url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.woff') format('woff'),
         url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.ttf') format('truetype'),
         url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.svg#PrimarySite.arrow') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Glyphter';
    src: url('Glyphter.eot');
    src: url('Glyphter.eot?#iefix') format('embedded-opentype'),
         url('Glyphter.woff') format('woff'),
         url('Glyphter.ttf') format('truetype'),
         url('Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}



html {}

body {
  font-family: 'Roboto',Tahoma, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.8rem;
  color: #000;
  font-weight:400;
}

h1,
.xxlarge {
  font-size: 2.6rem;
}

h2,
.xlarge {
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */
h2,
.ps_cookie-title {
  color: #3546a3;
}

h3,
.large {
  font-size: 2.0rem;
}

h4,
.medium {
  font-size: 1.6rem;
}

h5,
.small {
  font-size: 1.2rem;
}

h6,
.xsmall {
  font-size: 1.1rem;
}


/* Text Highlight Colour
======================== */
/* These selection rule sets have to be separate. */

::-moz-selection {
  color: white;
  background-color: #3546a3;
}

::selection {
  color: white;
  background-color: #3546a3;
}


a {
  color: #3546a3;
}

a:focus,
a:hover,
a:active {
  color: #000;
}

.inner-container {
  position: relative;
}

/* Home link within the header */
.home-link {
  display: block;
  position: relative;
  z-index: 105;
  text-indent: -9999px;
}


/* Log In
========= */

.login-link a {
  color: #fff;
}

.login-link a:focus,
.login-link a:hover,
.login-link a:active {
  color: #fdd71e;
}

/* Breadcrumbs
============== */

.breadcrumbs {
  margin: 5px 0 15px;
  font-weight: 400;
  font-style:italic;
  font-size:1.5rem;
}

.breadcrumbs > li::before {
  color: #085390;
  content:'> >';
}

.breadcrumbs li a {
  color: #085390;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
color:#000;
}

/* Page Title */

.page-title {
	position: relative;
	font-weight: 700;
	line-height: 1.3;
	color: #071f46;
}

/* Footer Links
=============== */

.footer-links {
  padding-bottom: 5px;
  font-family:'Open Sans', asns-serif;
  font-size:1.4rem;
}

.footer-links ul {
  list-style-type: none;
}

.footer-left li {
  margin-right: 20px;
}
.psa-foot {
  display: inline-block;
  font-family: 'PrimarySite.arrow';
  font-style: normal;
  font-weight: normal;
  line-height: 1.7;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 2px 0 5px;
  font-size: 1.3rem;
}

/* News Styles
============== */

.ps_activity-date-info {
  color: #0c71d9;
}

.ps_form-search input[type="text"] {
	border-color: #6dafec;
	border-radius: 4px;
	box-shadow: 0 0 0 2px #e0e8ec;
	color: #97cfef;
}

.ps_form-search input[type="submit"] {
  color: #0872d8;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #002d5a;
}


/* Calendar Styles
================== */

/* Diary Detail */
.ps_event {
  background-color: #e6e7ed;
}

.ps_calendar {
  background-color: #fff;
}

.ps_calendar-month {
  background-color: #3546a3;
}

.ps_event-title a {
  color: #3546a3;
}

.ps_event-title a:hover {
  color: #000;
}

.ps_event-desc {
  color: #333;
}

/* Kids' Zone Styles
==================== */

.kidszone {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  list-style-type: none;
}

.kidszone ul {
  text-align: center;
}

.kidszone li {
  display: inline-block;
  position: relative;
  width: 150px;
  min-height: 150px;
  margin: 10px 10px;
  text-align: center;
  font-weight: bold;
  word-wrap: break-word;
  cursor: pointer;
}

.kidszone li:focus span,
.kidszone li:hover span {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.kidszone a {
  display: block;
  position: relative;
  padding: 155px 0 0 0;
  font-size: 1.8rem;
  font-weight: bold;
  background-position: left top;
  background-repeat: no-repeat;
}

.kidszone span {
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  height: 150px;
  background: url(kids-zone.png) no-repeat;
  transition: 0.3s;
  -webkit-transform: scale(0.8) rotate(0.01deg);
  transform: scale(0.8) rotate(0.01deg);
}

.kidszone .english-icon {
  background-position: left top;
}

.kidszone .maths-icon {
  background-position: -150px top;
}

.kidszone .science-icon {
  background-position: -300px top;
}

.kidszone .history-icon {
  background-position: -450px top;
}

.kidszone .games-icon {
  background-position: left bottom;
}

.kidszone .ks1links-icon {
  background-position: -150px bottom;
}

.kidszone .ks2links-icon {
  background-position: -300px bottom;
}

.kidszone .brainbuilders-icon {
  background-position: -450px bottom;
}

/* For the Kidszone Iframe */
.kidszone-content {
  position: relative;
  top: 0;
  left: 0;
  width: 605px;
  border-radius: 15px;
  margin: 0 auto;
}

.kidszone-iframe {
  border: 3px solid #0b72d9;
  border-radius: 15px;
  background-color: #0b72d9;
}


/* Button / Contact Form Styles
=============================== */

.ps-contact-form-error {
  color: #b94a48;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  box-shadow: none;  
  color:#fff;
  background: #3546a3;
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background-color: #4a64f4;
}



/* Cookie Notice Styles
======================= */
.cookie-jar{
  z-index:120;
}


.cookie-corner,
.cookie-notice-header {
  background: #0d1d74;
  border-top:1px solid white;
}

.cookie-icon-star {
  fill: #fff;
}

.cookie-icon-letter {
  fill: #717171;
}

.cookie-notice-header {
  border-color: #0d1d74;
  color: #fff;
}


/* Utility Styles
================= */

.text-right {
  float: right;
  text-align: right;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}
